﻿/* Start Angular element*/
[ng-click],
[data-ng-click],
[x-ng-click] {
    cursor: pointer;
}

* {
    font-family: 'Open Sans', sans-serif;
    src: url('Fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
}

/* End Angular element */

.margin-top-2px {
    margin-top: 2px;
}

.margin-top-5px {
    margin-top: 5px;
}

.margin-top-15px {
    margin-top: 15px;
}

.margin-top-10px {
    margin-top: 10px;
}

.margin-right-10px {
    margin-right: 10px;
}

.margin-top-25px {
    margin-top: 25px;
}

.margin-right-20px {
    margin-right: 20px;
}

.margin-bottom-16px {
    margin-bottom: 16px;
}

.padding-top-5px {
    padding-top: 5px;
}

.padding-bottom-5px {
    padding-bottom: 5px;
}

.display-unset {
    display: unset;
}

.display-inline-block {
    display: inline-block;
}

.display-inline-flex {
    display: inline-flex;
}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-space-between {
    justify-content: space-between;
}

.align-items-center {
    align-items: center;
}

tr.vertical-align-middle td {
    vertical-align: middle !important;
}

.form-error .ng-invalid {
    border-color: #f00;
}

.no-result-found {
    margin-top: 20px;
}

.border-left-0 {
    border-left: 0 !important;
}

.border-right-0 {
    border-right: 0 !important;
}

.border-bottom-0 {
    border-bottom: 0 !important;
}

.border-bottom-1px {
    border-bottom: 1px solid #000000;
}

.border-unset {
    border: unset !important;
}

.no-min-width {
    min-width: unset !important;
}

.height-15px {
    height: 15px !important;
}

.height-120px {
    height: 120px;
}

.height-140px {
    height: 140px;
}

.min-width-65px {
    min-width: 65px;
}

.min-width-100px {
    min-width: 100px;
}

.min-width-120px {
    min-width: 120px;
}

.min-width-130px {
    min-width: 130px;
}

.min-width-195px {
    min-width: 195px;
}

.min-width-200px {
    min-width: 200px;
}

.min-width-250px {
    min-width: 250px;
}

.min-width-300px {
    min-width: 300px;
}

.min-width-500px {
    min-width: 500px;
}


.min-width-1100px {
    min-width: 1100px !important;
}

.min-width-1300px {
    min-width: 1300px !important;
}

.min-width-1500px {
    min-width: 1500px !important;
}

.min-height-40px {
    min-height: 40px;
}

.min-height-43px {
    min-height: 43px !important;
}

.min-height-150px {
    min-height: 150px
}

.max-height-40rem {
    max-height: 40rem;
}

.overflow-wrap-break-word {
    overflow-wrap: break-word;
}

.textarea-placeholder {
    min-height: 100px;
    width: 100%;
    background-color: #ebebeb;
    border-radius: 5px;
}

/***  Extra ***/

.logList {
    min-height: 200px;
    border: 5px solid #000;
    border-radius: 15px;
}

*, *:before, *:after {
    box-sizing: border-box;
}

/*.float-hdr {
}*/

.float-hdr:after {
    content: '';
    display: block;
    clear: both;
}

.ship-sect {
    width: 100%;
    height: 100%;
    position: relative;
}

.ship-sect-panel {
    height: 100%;
    position: relative;
}

.ship-app-panel {
    width: calc(100% - 200px);
    float: left;
    z-index: 1;
}

    .ship-app-panel .ship-hdr {
        background-image: url("../../Images/img-ship.png");
        background-repeat: no-repeat;
        width: 971px;
        height: 264px;
        position: absolute;
        left: calc(50% - 485px);
        top: calc(50% - 132px);
    }

        .ship-app-panel .ship-hdr .container-hdr {
            width: 626px;
            height: 202px;
            margin: 28px 220px 34px 125px;
            position: relative;
        }

            .ship-app-panel .ship-hdr .container-hdr .control-hdr {
                min-width: 90px;
                text-align: right;
                position: absolute;
            }

                .ship-app-panel .ship-hdr .container-hdr .control-hdr .icon-control {
                    background-repeat: no-repeat;
                    background-position: center;
                    background-size: contain;
                    width: 25px;
                    height: 25px;
                    display: inline-block;
                    cursor: pointer;
                }

                .ship-app-panel .ship-hdr .container-hdr .control-hdr .icon-rotate {
                    background-image: url("../../Images/icon-rotate.svg");
                }

                .ship-app-panel .ship-hdr .container-hdr .control-hdr .icon-delete {
                    background-image: url("../../Images/icon-delete.svg");
                }

            .ship-app-panel .ship-hdr .container-hdr .cargo {
                position: absolute;
                cursor: pointer;
            }

                .ship-app-panel .ship-hdr .container-hdr .cargo .bg {
                    opacity: 0.5;
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    top: 0px;
                    left: 0px;
                }

                .ship-app-panel .ship-hdr .container-hdr .cargo .border {
                    width: 100%;
                    height: 100%;
                    border-width: 1px;
                    border-style: solid;
                    position: absolute;
                    top: 0px;
                    left: 0px;
                }

.ship-side-panel {
    background-color: #3e3d3d;
    width: 200px;
    overflow-y: auto;
    float: right;
}

    .ship-side-panel .cargo-panel {
        width: 100%;
        min-height: 100px;
        padding: 10px;
        border-bottom: 1px solid #eeeeee;
    }

.dark-Btn {
    width: 60%;
    height: 40px;
    color: #fff !important;
    background-color: #070707 !important;
    border-radius: 40px;
    cursor: pointer;
}

    .dark-Btn i {
        color: #fff !important;
    }

.blue-Btn {
    width: 60%;
    height: 40px;
    color: #fff !important;
    background-color: #0097a9 !important;
    border-radius: 40px;
    cursor: pointer;
}

    .blue-Btn i {
        color: #fff !important;
    }

.green-Btn {
    width: 60%;
    height: 40px;
    color: #fff !important;
    background-color: #86bc26 !important;
    border-radius: 40px;
    cursor: pointer;
}

    .green-Btn i {
        color: #fff !important;
    }

.red-Btn {
    width: 60%;
    height: 40px;
    color: #fff !important;
    background-color: #f00 !important;
    border-radius: 40px;
    cursor: pointer;
}

    .red-Btn i {
        color: #fff !important;
    }

.yellow-Btn {
    width: 60%;
    height: 40px;
    color: #000 !important;
    background-color: #fffb32 !important;
    border-radius: 40px;
    cursor: pointer;
}

    .yellow-Btn i {
        color: #000 !important;
    }

.dropbtn {
    /*background-color: #4CAF50;
            color: white;
            padding: 16px;
            font-size: 16px;*/
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    /*min-width: 160px;*/
    /*max-width: 250px;*/
    width: 300px;
    overflow-x: hidden;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 101;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #f1f1f1
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.show {
    display: block;
}

/*.dropdown:active .dropdown-content {
    display: block;
}*/

.dropdown:hover .dropbtn {
    /*background-color: #424242;*/
}

.dropdown-content div {
    text-decoration: none;
    display: block;
}

.darkTable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

div.answerLable {
    position: relative;
}


div.answerPollContainer_selected {
    position: absolute;
    background-color: #7ec343;
    border-radius: 5px;
    height: 100%;
    margin-left: -10px;
}

div.answerPollContainer_not_selected {
    position: absolute;
    background-color: #d9d9d9;
    border-radius: 5px;
    height: 100%;
    min-height: 40px;
    margin-left: -10px;
}

div.imageBlock {
    display: inline-block;
    background-color: #ececf0;
    border-radius: 5px;
    height: 40px;
    width: 40px;
    margin-right: 10px;
    margin-left: 10px;
}

div.No_imageBlock {
    display: inline-block;
    border-radius: 5px;
    height: 40px;
    width: 40px;
    margin-right: 10px;
    margin-left: 10px;
}

div.answerPollContainerFacilator {
    position: relative;
    background-color: #ececf0;
    border-radius: 5px;
    min-height: 40px;
}

.forumAvatarPost {
    content: '';
    display: inline-block;
    background-size: cover;
    /*border-radius: 48%;*/
    width: 50px;
    height: 50px;
    /*box-shadow: 2px 5px 11px #a9a9a9;*/
}

.getHideVisible {
    display: none;
}

div.greyContainer_Selected {
    background-color: #86bc26;
    border-radius: 5px;
    min-height: 40px;
}

div.lighgreyContainer {
    /*background-color: #f3f3f3;*/
    background-color: #ececef;
    border-radius: 5px;
    min-height: 40px;
}

.greenText {
    color: #86bc26;
    font: bold;
    display: block;
}

.greenTextBold {
    color: #86bc26;
    font: bold;
    display: block;
}

input.greyContainerInput {
    color: white;
    background-color: #4e4e4e;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #4e4e4e;
    border-radius: 4px;
}

    input.greyContainerInput::placeholder {
        color: lightgray;
    }

div.greyContainer {
    background-color: #4e4e4e;
    border-radius: 5px;
    min-height: 40px;
}

    div.greyContainer:active {
        background-color: #86bc26;
        border-radius: 5px;
        min-height: 40px;
    }

.lightText {
    color: #d7d7d7;
    font: bold;
    display: block;
}

.deloitte-table {
    font-size: 12px !important;
    min-width: 1000px;
    overflow-x: scroll;
    margin-bottom: 0px !important;
}

td.cell-width-2 {
    width: 2rem;
}

.padBottom5 {
    padding-bottom: 5px;
}

.padBottom10 {
    padding-bottom: 10px;
}

.padBottom15 {
    padding-bottom: 15px;
}

.padBottom20 {
    padding-bottom: 20px;
}

.Hidden-nav {
    display: none !important;
}

.ico_course {
    background-image: url('../../Images/program_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_course_active {
    background-image: url('../../Images/program_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_whatNews {
    background-image: url('../../Images/whatsnew_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_whatNews_active {
    background-image: url('../../Images/whatsnew_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_DigitalCourse {
    background-image: url('../../Images/digital_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_DigitalCourse_active {
    background-image: url('../../Images/digital_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_GTS {
    background-image: url('../../Images/digital_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_GTS_active {
    background-image: url('../../Images/digital_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_CheckpointSurvey {
    background-image: url('../../Images/survey_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_CheckpointSurvey_active {
    background-image: url('../../Images/survey_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_PushNotification {
    background-image: url('../../Images/notif_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_PushNotification_active {
    background-image: url('../../Images/notif_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_MobileUserList {
    background-image: url('../../Images/mobile_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_MobileUserList_active {
    background-image: url('../../Images/mobile_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_AdminManagement {
    background-image: url('../../Images/admin_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_AdminManagement_active {
    background-image: url('../../Images/admin_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_PortalLog {
    background-image: url('../../Images/portal_inactive_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_PortalLog_active {
    background-image: url('../../Images/portal_active_icon.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_Background {
    background-image: url('../../Images/menu_background@2x.png');
    background-size: 20px 20px;
    background-position: left 5px top 7px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_Background_active {
    background-image: url('../../Images/menu_background_active@2x.png');
    background-size: 20px 20px;
    background-position: left 5px top 7px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_Explore {
    background-image: url('../../Images/menu_explore@2x.png');
    background-size: 20px 20px;
    background-position: left 5px top 7px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.ico_Explore_active {
    background-image: url('../../Images/menu_explore_active@2x.png');
    background-size: 20px 20px;
    background-position: left 5px top 7px;
    background-repeat: no-repeat;
    padding: 0px 10px 0 30px !important;
}

.darkHeader {
    color: white;
    font: bold;
    font-size: 8vw;
    margin-bottom: 0px;
    display: block;
}

.darkHeaderDescription {
    color: lightgray;
    font-size: 3vw;
    display: block;
}

.darkHeaderDescriptionBold {
    color: lightgray;
    font: bold;
    font-size: 3vw;
    display: block;
}

.noneLink {
    text-decoration: none !important;
    color: #d1d9dd !important;
}

.noneLinkActive {
    text-decoration: none !important;
    color: white !important;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #ffffff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }


.drop-box {
    background: #F8F8F8;
    border: 2px dashed #DDD;
    width: 350px;
    height: 250px;
    text-align: center;
    padding-top: 25px;
    margin: 10px;
    border-radius: 3px;
}

.dragover {
    border: 2px dashed #86bc26;
    background: #c0d599;
}

.photoFrameBox {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    background-color: black;
    height: 130px;
    width: 250px;
    display: inline-block;
    border-radius: 3px;
    background-color: black;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

div.selectionContainer {
    border-radius: 5px;
    min-height: 40px;
}

div.greyContainer_Selected {
    background-color: #86bc26;
}

div.lighgreyContainer {
    background-color: #ececef;
}

    div.lighgreyContainer:active {
        background-color: #86bc26;
    }

    div.lighgreyContainer :hover {
        background-color: #9d9d9d;
    }

.input-container-textAppend {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
}

.no-text-break {
    margin-top: 1px;
    white-space: nowrap;
}

.input-field {
    width: 100%;
    padding: 5px;
    outline: none;
    border: none;
}

/********** DND LIST **************/
/**
    * The dnd-list should always have a min-height,
    * otherwise you can't drop to it once it's empty
    */
.DnDFeatured ul[dnd-list] {
    min-height: 42px;
    padding-left: 0px;
}

    /**
    * The dndDraggingSource class will be applied to
    * the source element of a drag operation. It makes
    * sense to hide it to give the user the feeling
    * that he's actually moving it.
    */
    .DnDFeatured ul[dnd-list] .dndDraggingSource {
        display: none;
    }

    /**
       Mac not visible suppot issue
    */
    .DnDFeatured ul[dnd-list] .dndDragging {
        transform: translateZ(0);
    }

    /**
    * An element with .dndPlaceholder class will be
    * added to the dnd-list while the user is dragging
    * over it.
    */
    .DnDFeatured ul[dnd-list] .dndPlaceholder {
        background-color: #ddd;
        display: block;
        min-height: 42px;
    }

    .DnDFeatured ul[dnd-list] li {
        background-color: #fff;
        border: 1px solid #ddd;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        display: block;
        padding: 10px 15px;
        margin-bottom: -1px;
    }

        /**
    * Show selected elements in green
    */
        .DnDFeatured ul[dnd-list] li.selected {
            background-color: #dff0d8;
            color: #3c763d;
        }
/********** DND LIST **************/


/********** Custom checkbox **************/
.isWhite {
    color: white !important;
}

.customCheckBox {
    display: block;
    position: relative;
    padding-left: 20px;
    padding-top: 3px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 0 !important;
}

.refineLable {
    font-weight: 100 !important;
    padding-top: 0px !important;
}

.customCheckBox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmarkPoll {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: white;
    border: 1px solid #a9a9a9;
    border-radius: 3px;
}

.customCheckBox:hover input ~ .checkmarkPoll {
    background-color: #b7e268;
}

.customCheckBox input:checked ~ .checkmarkPoll {
    background-color: #86bc25;
}

.customCheckBox input:disabled ~ .checkmarkPoll {
    background-color: #cecece;
}


.checkmarkPoll:after {
    content: "";
    position: absolute;
    display: none;
}

.customCheckBox input:checked ~ .checkmarkPoll:after {
    display: block;
}

.customCheckBox .checkmarkPoll:after {
    left: 4px;
    top: 0px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/********** Custom checkbox **************/

/********** Survey participant list **************/
.participant-input-search-container {
    display: flex;
    align-items: center;
}

.participant-input-search {
    width: 50%;
    float: none;
}

.import-button-container {
    margin-top: 15px;
    float: right;
    width: 13%;
}

.width-30px {
    width: 30px !important;
}

.width-35px {
    width: 35px !important;
}

.width-40px {
    width: 40px;
}

.width-60px {
    width: 60px;
}

.width-70px {
    width: 70px;
}

.width-90px {
    width: 90px;
}

.width-115px {
    width: 115px;
}

.width-130px {
    width: 130px;
}

.width-180px {
    width: 180px;
}

.width-200px {
    width: 200px;
}

.width-210px {
    width: 210px;
}

.width-280px {
    width: 280px !important;
}

.width-450px {
    width: 450px !important;
}

.width-40 {
    width: 40%;
}

.width-80 {
    width: 80%;
}

.overflow-x-auto {
    overflow-x: auto
}

.search-keyword {
    width: 97.5% !important;
    float: none !important;
}

/********** Create survey **************/
.dropdown-select-title {
    width: 71px;
    user-select: none;
}

/********** Adin submit on behalf **************/
.survey-onbehalf-container {
    padding: 20px 50px 20px 50px;
    background-color: white;
}

.survey-onbehalf-title {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
}

.survey-onbehalf-description {
    padding-top: 5px;
    padding-bottom: 5px
}

.survey-onbehalf-question {
    padding-top: 20px;
    margin-bottom: 10px;
}

.survey-onbehalf-question-list {
    font-size: 13px;
    display: block;
}

.survey-onbehalf-question-answer {
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px;
}

.survey-onbehalf-is-user-answer-container {
    margin-bottom: 10px;
    padding: 10px;
}

.survey-onbehalf-is-user-answer {
    display: block;
    font-size: 15px;
}

.survey-onbehalf-custom-checkbox {
    padding-left: 35px;
    padding-top: 0px;
    font-size: 13px;
    font-weight: unset;
}

.survey-onbehalf-submit-button {
    width: 20%;
    padding: 10px;
    margin-top: 48px;
}

.get-completion-status-dropdown {
    max-width: 42.5rem !important;
    width: 42.5rem !important;
}

.set-completion-status-dropdown {
    max-width: 86rem !important;
    width: 86rem !important;
}

.url-link {
    color: #00A3E0;
    text-decoration: underline;
}

.green-url-link {
    color: #598f2b;
    text-decoration: underline;
}

.survey-result-table {
    color: #3e4855;
}

    .survey-result-table tr:hover {
        background-color: #ddffa0;
    }

.survey-result-row {
    background-color: #f2f2f2;
}

    .survey-result-row :hover {
        background-color: #ddffa0;
    }

.survey-result-row-text-align {
    text-align: center;
}

.external-training-pending-no {
    background: black;
    color: white;
    padding: 1rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
    border-radius: 5px;
}

.pointer-none {
    pointer-events: none;
}

.flex-center-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.status-update-dropdown-wrapper {
    padding: 0px 10px !important;
    border-radius: 2px;
}

.status-update-dropdown-select {
    height: auto !important;
    color: black !important;
    margin-top: 5px;
}

.category-hours-input-border-bottom {
    border-bottom: 1px solid #cccccc;
}

.title-col-width {
    width: 350px;
    word-wrap: break-word;
}

.title-whitespace {
    white-space: pre;
}

.name-col-width {
    width: 200px;
    word-wrap: break-word;
}

.username-col-width {
    width: 150px;
    word-wrap: break-word;
}

.date-col-width {
    width: 250px;
}

.status-col-width {
    width: 110px;
}

.hours-col-width {
    width: 100px;
}

.h-100px {
    height: 100px;
}

.w-100 {
    width: 100%;
}

.font-weight-600 {
    font-weight: 600;
}

.survey-dropdown-size {
    width: 500px;
    max-height: 400px;
}

.black-dropdown-btn {
    background-color: black;
    width: 100%;
    min-width: 500px;
    min-height: 40px;
    color: white;
    padding: 10px;
}

.modal-close-btn {
    background-color: unset;
    border: unset;
}

    .modal-close-btn:hover {
        text-decoration: underline;
    }

.search-input-width {
    width: 40%;
    float: none;
}

.DI-survey-title {
    width: 40%;
    float: none;
}

.DI-survey-delete-question {
    text-decoration: underline;
    margin-right: 10px;
    display: inline-block;
}

.DI-title-input {
    display: inline-block;
    max-width: 800px;
}

.DI-survey-question-container {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}

.DI-survey-answer-container {
    padding-top: 5px;
    min-height: 40px;
}

.DI-survey-referrer-color {
    color: #a9a9a9;
}

.max-width-100px {
    max-width: 100px;
}

.max-width-150px {
    max-width: 150px;
}

.max-width-200px {
    max-width: 200px;
}

.max-width-300px {
    max-width: 300px;
}

.max-width-400px {
    max-width: 400px;
}

.max-width-780px {
    max-width: 780px;
}

.max-width-800px {
    max-width: 800px;
}

.white-color {
    color: white !important;
}

.bright-green-color {
    color: #88bb28;
}

.light-blue-color {
    color: #00A3E0
}

.light-silver-background {
    background-color: #f3f3f3;
}

.black-color {
    color: black !important;
}

.black-background {
    background-color: black !important;
}

.black-separator {
    border-bottom: 1px solid #000000;
    height: 1rem;
}

.leadership-capability-table-bottom-border {
    border-bottom: 1px solid #dfe8f1;
}

.self-assessment-report-image-container {
    border: 1px solid #86BC25;
    padding-bottom: 30px;
    background-color: black;
    width: 200px;
    text-align: center !important;
    vertical-align: middle;
}

.self-assessment-report-image-size {
    width: 15rem;
    height: 11rem;
}

.self-assessment-report-introduction-image-size {
    width: 15rem;
    padding-bottom: 10px;
}

.self-assessment-report-title {
    border: 1px solid #86BC25;
    height: 100%;
    padding: 15px;
}

.self-assessment-report-description-list {
    background-color: #F6FCEC;
    border: 1px solid #86BC25;
    height: 100%;
    padding: 15px;
}

.display-list-item > li {
    display: list-item;
}

.self-assessment-width {
    width: 23rem;
}

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-unset {
    cursor: unset !important;
}

.align-center {
    align-content: center;
    align-items: center;
}

.self-align-end {
    align-self: end;
}

.max-width-full {
    max-width: 100%;
    width: 100%;
}

.z-index-55 {
    z-index: 55;
}

.w-full {
    width: 100%;
}

.h-full {
    height: 100%;
}

.w-auto {
    width: auto;
}

.mt-30px {
    margin-top: 30px;
}

.program-detail-img {
    max-height: 300px;
    overflow-x: hidden;
}

.border-none {
    border: none;
}

.cpe-date-dropdown option {
    background-color: #000;
}

.bg-transparent {
    background-color: transparent !important;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.right-0 {
    right: 0;
}

.appearance-none {
    appearance: none;
}

.date-fill button {
    background-color: #5cb85c;
    color: white;
}

.cpe-filter-by-date td {
    padding: 2px !important;
}

.cpe-filter-by-date ul {
    width: auto;
}

.cpe-filter-by-date tr,
.cpe-filter-by-date th {
    color: #000;
}

.word-break-break-word {
    word-break: break-word;
}

.word-wrap-break-word {
    word-wrap: break-word;
}

.bg-carbon-fiber-gray {
    background-color: #2f2f2f !important;
}

.color-carbon-fiber-gray {
    color: #2f2f2f !important;
}

.color-ocrean-frigate-gray {
    color: #807979 !important;
}

.color-white {
    color: white !important;
}

.color-black {
    color: black !important;
}

.user-select-none {
    user-select: none;
}

.text-underline {
    text-decoration: underline;
}

.summernote .note-toolbar {
    position: unset !important;
    width: 100% !important;
}

.notification-listing ul > li,
.summernote ul > li {
    display: list-item;
}

.platform-section .platform-checkbox {
    display: flex;
    flex-direction: row;
    gap: 2.5rem;
}

    .platform-section .platform-checkbox label {
        font-weight: normal;
    }

.form-textarea {
    border: 1px solid #ffffff;
    width: 100%;
    background-color: #f5f7fb;
    border-radius: 5px;
}

.learning-catalogue-label {
    display: block;
    padding-bottom: 5px;
}

.\!min-w-initial {
    min-width: initial !important;
}

.\!max-w-30 {
    max-width: 30% !important;
}

.\!max-w-20 {
    max-width: 20% !important;
}

.\!max-w-10 {
    max-width: 10% !important;
}

.\!max-w-8 {
    max-width: 8% !important;
}

.word-break-all {
    word-break: break-all;
}

.notification-template-search {
    width: 50% !important;
    float: none !important;
    min-width: 450px;
}

.cursor-pointer {
    cursor: pointer;
}

.max-h-250 {
    max-height: 250px;
}

.overflow-y-auto {
    overflow-y: auto;
}

.\!mt-2 {
    margin-top: 2px !important;
}

.min-w-800px {
    min-width: 800px;
}

.line-clamp-10 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    overflow: hidden;
}

.w-200px {
    width: 200px;
}

.w-100px {
    width: 100px;
}

.float-none {
    float: none;
}

.notification-content img {
    display: none;
}

    .multiselect-dropdown,
    .multiselect-dropdown ng-dropdown-multiselect,
    .multiselect-dropdown .dropdown-multiselect {
        width: 100%;
        position: relative;
    }

        .multiselect-dropdown .dropdown-multiselect .dropdown-toggle {
            background-color: #FFFFFF;
            width: 100%;
            height: 34px;
            padding-right: 32px;
            border: 1px solid #dfe8f1;
            box-shadow: none;
            text-align: left;
            position: relative;
            cursor: pointer;
        }

            .multiselect-dropdown .dropdown-multiselect .dropdown-toggle .caret {
                background-color: #000000;
                width: 32px;
                height: 32px;
                color: #FFFFFF;
                border: 0 none;
                display: block;
                position: absolute;
                top: 0;
                right: 0;
            }

                .multiselect-dropdown .dropdown-multiselect .dropdown-toggle .caret:after {
                    border-top: 5px solid;
                    border-right: 5px solid transparent;
                    border-left: 5px solid transparent;
                    content: '';
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);
                }

        .multiselect-dropdown .dropdown-multiselect .dropdown-menu{
            max-height: 200px;
            overflow-y: auto;
        }

        .multiselect-dropdown .dropdown-multiselect .dropdown-menu li {
            width: 100%;
        }

            .multiselect-dropdown .dropdown-multiselect .dropdown-menu li input[type=checkbox]:checked {
                accent-color: #2d2d2d;
            }


.custom-checkbox,
.custom-radio {
    display: flex;
    align-items: start;
}

    .custom-checkbox input,
    .custom-radio input {
        cursor: pointer;
    }

    .custom-checkbox label,
    .custom-radio label {
        margin-left: 10px;
        font-weight: normal;
        cursor: pointer;
    }

.multiselect-dropdown-field {
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
    padding-top: 5px;
    padding-right: 32px;
    padding-bottom: 5px;
    padding-left: 4px;
    margin-left: 2px;
    margin-top: 2px;
    text-overflow: ellipsis;
    overflow: hidden;
    width: calc(100% - 38px);
    white-space: nowrap;
}